{
  "db_name": "PostgreSQL",
  "query": "SELECT table_name FROM table_definitions\n               WHERE profile_id = $1 AND table_name LIKE $2",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "table_name",
        "type_info": "Text"
      }
    ],
    "parameters": {
      "Left": [
        "Int8",
        "Text"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "80f0f7f9ab12a8fe07ea71b548d27bcd6253b598ac4486b72b3d960f03df47f3"
}
